/*----- RESPONSIVENESS -----*/
/* spoiler: it ain't much */
body.tmblr-iframe-pushdown.tmblr-iframe-themed.tmblr-iframe-full-width .pancake.stickpls {
  margin-top:calc(54px + var(--topbarH) + var(--Post-Spacing))!important;
}

body.tmblr-iframe-pushdown.tmblr-iframe-themed.tmblr-iframe-full-width .topbar {
  margin-top:54px!important;
}

body.tmblr-iframe-pushdown.tmblr-iframe-themed.tmblr-iframe-full-width .tout {
  margin-top:calc(54px + var(--topbarH))!important;
  height:calc(100% - 54px - var(--topbarH) - var(--botbarH))!important;
}

body.tmblr-iframe-pushdown.tmblr-iframe-themed.tmblr-iframe-full-width .mplayer {
  margin-top:calc(54px + var(--topbarH) + var(--MusicPlayer-Edge-Offset))!important;
}